#search_mini_form .form-control {
    border-bottom: 1px solid #d9d9d9;
    border-top: 1px solid #d9d9d9;
    border-right: 1px solid #d9d9d9;
    border-left: 1px solid #d9d9d9;
}

.main-nav .menu > li > a, .header-minicart > a, .header-minicart > a .price, .header-minicart > a:hover {
    font-weight:bold;
    text-transform: uppercase;
}
.thr_strong {
    font-weight:bold;
}
.nav-sublist-dropdown .level1 span
.nav-sublist-dropdown .level2 span{
    text-transform: none !important;
}
.main-nav .menu > li > a,
.main-nav .menu > li > a:hover {
    color:#fff !important;
    font-size:16px !important
}
.nav-sublist-dropdown .level1:hover,
.nav-sublist-dropdown .level2:hover {
    color:#E41B17 !important
}
.thrhome_main h2 {
    text-transform: none; 
    margin:0px !important;
    line-height:40px !important     
    
}
.thr_home_top {
    text-align:center
}
.thr_home_top h2 {
    font-size:3.2em;
    color:#121214
}
.thr_home_quote_title {
    font-size: 19px;
    text-transform: uppercase;
    text-align: center;
}
.thr_home_stars {
    text-align: center;
}
.thr_home_quote {
    font-size: 17.5px;
}
.thr_home_quote span:before {
    content: "\f10d";
    font-family: 'Fontawesome';
    float: left;
    margin-right: 10px;
}
.cms-index-index .promo .row {
    width:100%
}
.promo h2 {
    font-size: 2.8em;
    color:#fff !important;
    letter-spacing:0px !important
}
.promo strong {
    color:#d81515 !important
}
.promo-text-01 {
    padding:0 !important
}
.cms-page-view h2{
    font-size: 2.8em;
    font-weight: 300;
    line-height: 54px;
    margin: 0 0 32px 0;
    color: #121214 !important
}

strong {
    color:#121214;
}

.panels-faq h2 {
    font-size:1.8em;
    margin:0px !important;
    color:#000;
    font-weight:600;
}

.panel-help > a[aria-expanded=true] h2 {
  color:#E41B17 !important }
  
  
  
#quote-carousel {
    padding: 0 10px 0px 10px;
    margin-top: 60px;
}
#quote-carousel .carousel-control {
    background: none;
    color: #CACACA;
    font-size: 2.3em;
    text-shadow: none;
    margin-top: 30px;
}
#quote-carousel .carousel-indicators {
    position: relative;
    right: 50%;
    top: auto;
    bottom: 0px;
    margin-top: 20px;
    margin-right: -19px;
}
#quote-carousel .carousel-indicators li {
    width: 50px;
    height: 50px;
    cursor: pointer;
    border: 1px solid #ccc;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    border-radius: 50%;
    opacity: 0.4;
    overflow: hidden;
    transition: all .4s ease-in;
    vertical-align: middle;
}
#quote-carousel .carousel-indicators .active {
    width: 128px;
    height: 128px;
    opacity: 1;
    transition: all .2s;
}
.item blockquote {
    border-left: none;
    margin: 0;
}
.item blockquote p:before {
    content: "\f10d";
    font-family: 'Fontawesome';
    float: left;
    margin-right: 10px;
}

.cms-index-index .carousel h2 {
    text-align:left !important
}

/* Electricity */
.thr_electro_parallax_container {
    position:relative;
    margin-bottom:20px;
}
.thr_electro_parallax { 
    /* The image used */
    background-image: url("../images/thr_electricity.jpg");
    opacity: 1;
    /* Full height */
    height: 200px; 
    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
/* Bills */
.thr_bills_parallax_container {
    position:relative;
    margin-bottom:20px;
}
.thr_bills_parallax { 
    /* The image used */
    background-image: url("../images/thr_bills.jpg");
    opacity: 1;
    /* Full height */
    height: 200px; 
    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
/* Alexa */
.thr_alexa_parallax_container {
    position:relative;
    margin-bottom:20px;
}
.thr_alexa_parallax { 
    /* The image used */
    background-image: url("../images/thr_alexa.jpg");
    opacity: 1;
    /* Full height */
    height: 200px; 
    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
/* Turn off parallax scrolling for tablets and phones. */
@media only screen and (max-device-width: 1024px) {
    .thr_electro_parallax {
        background-attachment: scroll;
    }
    .thr_bills_parallax {
        background-attachment: scroll;
    }
    .thr_alexa_parallax {
        background-attachment: scroll;
    }
}
.cms-electricity .col-main ul {
    list-style-type: disc;
    list-style-position: inside;
    padding:20px 0px;
}
.cms-electricity .col-main ul li{
    font-size:14px;
}

.social a {
    font-size:14px !important;
}
.social {
    text-align:left !important
}
.social li {
    margin-bottom: 0px !important;
}


.caption {
    max-width:80%;
    left:10%;
    text-align:center;
    margin: 0 auto;
}
.caption h2 {
    text-transform: none !important;
} 
/* alexa page */
.messages {
  position: relative;
  list-style: none;
  padding: 20px 10px 0 10px;
  margin: 0;
}
.messages .message {
  clear: both;
  overflow: hidden;
  margin-bottom: 20px;
  transition: all 0.5s linear;
  opacity: 0;
}
.messages .message.left .avatar {
  background-color: #f5886e;
  float: left;
}
.messages .message.left .text_wrapper {
  background-color: #141F25;
  margin-left: 20px;
}
.messages .message.left .text_wrapper::after, .messages .message.left .text_wrapper::before {
  right: 100%;
  border-right-color: #141F25;
}
.messages .message.left .text {
  color: #fff;
}
.messages .message.right .text_wrapper {
  background-color: #c7eafc;
  margin-right: 20px;
  float: right;
}
.messages .message.right .text_wrapper::after, .messages .message.right .text_wrapper::before {
  left: 100%;
  border-left-color: #c7eafc;
}
.messages .message.right .text {
  color: #45829b;
}
.messages .message.appeared {
  opacity: 1;
}
.messages .message .avatar {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  display: inline-block;
}
.messages .message .text_wrapper {
  display: inline-block;
  padding: 20px;
  border-radius: 6px;
  min-width: 100px;
  position: relative;
}
.messages .message .text_wrapper::after, .messages .message .text_wrapper:before {
  top: 18px;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}
.messages .message .text_wrapper::after {
  border-width: 13px;
  margin-top: 0px;
}
.messages .message .text_wrapper::before {
  border-width: 15px;
  margin-top: -2px;
}
.messages .message .text_wrapper .text {
  font-size: 18px;
  font-weight: 300;
}

/* home */
.thr_home_small_square,
.thr_home_big_square {
    padding: 20px;
    background-color:#fff;
    border:2px solid #fff;
    border-radius:8px;
    position:relative;
}

.thr_home_small_square img,
.thr_home_big_square img {
}

.thr_home_small_square:hover,
.thr_home_big_square:hover {
}

.thr_home_small_square:hover img,
.thr_home_big_square:hover img {
}

.thr_home_small_square h4,
.thr_home_big_square h4 {
    text-align:center;
    font-weight:bold;
    font-size:1.8em;
    color:#000;
    margin-bottom:10px;
}

.thr_new_home {
    background-color:#EAEAEA
}

/* second carousel */
#myCarousel {
    margin-bottom:0px !important
}
 


h4 {
    font-size:1.4em;
    color:#000;    
}
h4.thr_fake_h4 {
    font-size:1.4em !important;
    color:#E41B17 !important;
    margin-bottom:20px;
}
h4.thr_fake_h4 strong {
    color:#E41B17 !important;
}
.std p,
.std ul li,
.std ol li {
    font-size:1.2em !important;
    padding:4px 0px;
}
.std ul li {
    list-style-type: disc;
    list-style-position: inside;
}
.std ol li {
    list-style-type: decimal;
    list-style-position: inside;
}
p.thr_p_nobottom {
    margin-bottom:0px !important
}
.cms-tedworks p {
    color:#777;
}
p.thr_p_red {
    color:#E41B17 !important;
}
.thr_span_numbers {
    padding:20px;
    background-color: #FFFF81;
    display:block;
    max-width: 70%;
    margin:10px 0px;
}
.thr_span_numbers td {
    font-size:1.2em !important;
    color:#000 !important;
}
.std a {
    color:#E41B17;
}
.std a>strong {
    color:#E41B17 !important 
}
a.thr_button_red {
    margin-top:10px;
    background: #E41B17;
    color:#fff;
    font-weight:normal;
    font-size: 1.2em !important;
    padding:8px;
}
a.thr_button_2 {
    color:#fff;
    background: #E41B17;
    font-weight:normal;
    padding:4px 8px;
    border-radius:4px;
}
a.thr_button_2:hover {
    color:#fff;
    background: #000;
    font-weight:normal;
    padding:4px 8px;
    border-radius:4px;
}
.thr_button_3 {
    color:#fff !important;
    background: #E41B17;
    font-weight:normal;
    padding:8px 16px;
    border-radius:4px;
    border:1px solid #E41B17
}
.thr_button_3:hover {
    color:#fff;
    background: #000;
    font-weight:normal;
    padding:8px 16px;
    border-radius:4px;
    border:1px solid #E41B17
}
.embed-responsive-4by3 {
    margin-bottom:20px;
}

/* videos */
.std .portfolio-item {
    position:relative;
}
.cms-videos .std a.thumb-info span.thumb-info-title  {
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    background: rgba(36,27,28, .9);
    top: 10%;
    color: #FFF;
    font-size: 18px;
    font-weight: 700;
    left: 0;
    letter-spacing: -1px;
    padding: 9px 11px 9px;
    position: absolute;
    text-shadow: 1px 1px 1px rgba(0,0,0,.2);
    text-transform: uppercase;
    transition: all 0.3s;
    z-index: 1;
}
.cms-prodocs .std a.thumb-info span.thumb-info-title {
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    background: rgba(36,27,28, .9);
    bottom: 10%;
    color: #FFF;
    font-size: 18px;
    font-weight: 700;
    left: 0;
    letter-spacing: -1px;
    padding: 9px 11px 9px;
    position: absolute;
    text-shadow: 1px 1px 1px rgba(0,0,0,.2);
    text-transform: uppercase;
    transition: all 0.3s;
    z-index: 1;
}
.cms-videos .std a.thumb-info span.thumb-info-inner,
.cms-prodocs .std a.thumb-info span.thumb-info-inner {
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    display: block;
    transition: all 0.3s;
    white-space: nowrap;
}
.cms-videos .std a.thumb-info span.thumb-info-type,
.cms-prodocs .std a.thumb-info span.thumb-info-type {
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    background-color: #CCC;
    border-radius: 2px;
    display: inline-block;
    float: left;
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 0;
    margin: 8px -2px -15px -2px;
    padding: 2px 9px;
    text-transform: none;
}
.cms-videos .std a.thumb-info span.thumb-info-type,
.cms-prodocs .std a.thumb-info span.thumb-info-type {
    background-color: #E41B17;
}


.main-navigation, .main-navigation.sticky.navbar-fixed-top {
    background-color: #E41B17;
    border-bottom-color: #000;
    }
    
.cms-spyder .thr_fake_h4 {
    margin-top:20px;
}

.cms-ticket label {
    font-weight:bold;
    color:#000;
    display:block;
    padding-bottom:6px;
}
.cms-ticket #zohoWebToLead {
    max-width:700px;
    margin: 0 auto;
}
.cms-ticket .form-group {
    display:block;
    margin-bottom:18px;
}
.cms-ticket input[type="text"] {
    border: 1px solid #D9D9D9;
    padding:10px !important;
    width:80%;
    border-radius:4px;
}
.cms-ticket textarea {
    padding:10px !important;
    border-radius:4px;
}
.cms-ticket select {
    border-radius:4px;
    width:80% !important;
}
.thr_required {
    padding-left:10px;
    color:#E41B17;
}


.cms-3rdpartyapps .tab-content {
    padding:20px;
}
.cms-3rdpartyapps .tab-content img {
    padding-bottom:20px;
}
.cms-3rdpartyapps h4.thr_fake_h4 {
    margin-bottom:0px !important
}
.cms-3rdpartyapps .nav > li > a {
    display:block !important
}
.cms-3rdpartyapps .nav-tabs > li > a {
    margin-right: 2px;
    line-height: 1.42857143;
    border: 1px solid #ddd;
    border-radius: 4px 4px 0 0;
    background:#444;
    color:#fff;
}
.cms-3rdpartyapps .nav-tabs > li.active > a, .cms-3rdpartyapps .nav-tabs > li.active > a:hover, .cms-3rdpartyapps .nav-tabs > li.active > a:focus {
    color: #fff;
    background-color: #E41B17;
    border: 1px solid #dddddd;
    border-bottom-color: transparent;
    cursor: default;
}

.cms-about-us h4 {
    padding-bottom:10px;
}
.cms-about-us p.thr_p_nobottom {
    padding-bottom:4px;
}

.cms-need h4 {
    padding-bottom:20px;
    color:#E41B17;
}
.cms-need h4 strong {
    color:#E41B17;
}
.cms-need .thr_align_center .col-xs-12,
.cms-need .thr_align_center .col-sm-4,
.cms-need .thr_align_center .col-md-4,
.cms-need .thr_align_center .col-lg-4 {
    text-align: center;
}

.cms-need .thr_align_center img, 
.cms-need .thr_align_center p{
    text-align:center
}
.cms-need .thr_align_center img {
    max-height:200px;
}
.cms-need .thr_align_center p{
    font-size:1em !important
}

.cms-page-view h1,
.catalog-product-view h1 {
    color: #121214 !important;
    font-size: 2.8em;
}
/* STICKY */
.sticky-header-minicart .header-minicart > a, 
.sticky-header-minicart .header-minicart > a .price, 
.sticky-header-minicart .header-minicart > a:hover {
    color:#fff;
}
/* PRODUCT */
.thr_3_info {
    margin-bottom:40px;
}
.thr_3_info .thr_3_info_item {
    background: #FBFBFB;
    padding:15px;
}
.thr_3_info_item.thr_stars {
    background: #FBFBFB url(../images/thr_stars.png) no-repeat bottom right;
    padding:15px;
}
.thr_3_info_item.thr_air {
    background: #FBFBFB url(../images/thr_plane.png) no-repeat bottom right;
    padding:15px;
}
.thr_3_info_item.thr_ca {
    background: #FBFBFB url(../images/thr_flag.png) no-repeat bottom right;
    padding:15px;
}
.thr_product {
    display: inline-block;
    border:1px solid #ccc;
    position:relative;
    margin-bottom:20px;
}
.thr_product_img_c {
    text-align: center;
    margin:0 auto;
    width:100%;
    max-width:200px;
}
.thr_product_first_link,
.thr_product_second_link {
    /*position: absolute;*/
    display:block;
    text-align:center
}
.thr_product_first_link {
    bottom:40px;
    left:20px;
    background:#fff;
    font-weight:bold;
    padding:0px 4px 0px 4px;
    }

.thr_product_second_link {
    bottom:20px;
    left:20px;
    background:#fff;
    padding:0px 4px 0px 4px;
}

.thr_product:hover {
    border:1px solid #E41B17;
}
.thr_product:hover .thr_product_first_link,
.thr_product:hover .thr_product_second_link {
    color:#fff;
    background:#E41B17
}

.add-to-links {
    display: none !important
}


.cms-prodocs .thumb-info {
    border: 1px solid #ccc;
    display:inline-block;
    height:225px;
    overflow:hidden;
    margin-bottom:40px;
}

.thr_btn_checkout {
    background: #E41B17;
    color:#fff !important
}

.footer-links{
    background-color:#ededed !important ;
    color:#000 !important;
}
.footer-links a {
    color: #000000
}
.footer-links .title {
    color:#000;
}

.TextBox {
    height:20px !important
}

/* TED 2.0 Landing Page */
.ted-energy-monitoring-system-page h1, .ted-energy-monitoring-system-page h3, .ted-energy-monitoring-system-page p {
	text-align: center;
}
.ted-energy-monitoring-system-page h1 {
	margin-bottom: 16px;
}
.ted-energy-monitoring-system-page h3 {
    margin-top: 20px;
    margin-bottom: 0px;
    font-weight: bold;
    font-size: 20px;
}
.ted-energy-monitoring-system-page ul.checked {
	width: 500px;
	margin: 0px auto;
}
.ted-energy-monitoring-system-page ul.checked li.lead {
	list-style-position: inside;
	text-align: center;
	margin-bottom: 0px;
	font-size: 18px;
	line-height: 26px;
}
.ted-energy-monitoring-system-page-signup h2, .ted-energy-monitoring-system-page-signup #mc_embed_signup .mc-field-group label {
	display: none;
	visibility: hidden;
}
.ted-energy-monitoring-system-page-signup {
    width: 410px;
	margin: 0px auto;
}
.ted-energy-monitoring-system-page-signup #mc_embed_signup .mc-field-group {
    width: 100%;
    margin: 0px;
    padding: 0px;
    float: left;
    display: inline-block;
    clear: none;
    min-height: 40px;
}
.ted-energy-monitoring-system-page-signup #mc_embed_signup .button#mc-embedded-subscribe {
	width: 100%;
	margin: 0px;
	padding: 0px;
	float: left;
	display: inline-block;
	clear: none;
	border-radius: 0px !important;
	border: 1px solid black;
	background-color: #d32027;
}
.ted-energy-monitoring-system-page-signup #mc_embed_signup .button#mc-embedded-subscribe:hover , .ted-energy-monitoring-system-page-signup #mc_embed_signup .button#mc-embedded-subscribe:focus{
	background-color: #be2027;
	border-radius: 0px;
}
.ted-energy-monitoring-system-page-signup #mc_embed_signup .mc-field-group input {
    border-radius: 0px !important;
    height: 32px;
    margin-bottom: 0px;
    border: 1px solid black;
    box-sizing: border-box;
}
.ted-energy-monitoring-system-page-signup #mc_embed_signup #mc-embedded-subscribe-form input.mce_inline_error {
	border-width: 1px;
}
.ted-energy-monitoring-system-page-signup #mc_embed_signup #mc-embedded-subscribe-form div.mce_inline_error {
	margin-left: 0px;
	padding-left: 0px;
}
.ted-energy-monitoring-system-page-signup p {
	margin-bottom: 0px;
	margin-top: 25px;
}
.ted-energy-monitoring-system-page-signup #mc_embed_signup form {
	padding-top: 5px;
}
.mobile-footer-adjustment #mc_embed_signup .button {
	height: 38px;
}
/* END TED 2.0 Landing Page */